<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJduatHp8B5xBlg91/HSPYJ4c55WsLvOTJCejmEbFh3divz10/JsSIOiVqJKSUddv2V7nH366yrdjPsWeE4yoLKH1tfRF4UEEGAo=</string>
</map>
